#wrapwrap{
  .navbar-default{
    background-color: #f8f8f8;
    .navbar-nav > li > a{
      color: #333;
    }
  }
}

.navbar-default .navbar-nav>.active>a{color: #333 !important; background-color: #FFF;} 


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover 
{
    background-color: transparent;
    color: #555 !important;
  }